.icon {
    &_default {
        fill: var(--c-title);
    }
    &_positive,
    &_success {
        background-color: @success-color;
        fill: #fff;
    }
    &_negative,
    &_fail,
    &_error {
        background-color: @fail-color;
        fill: #fff;
    }
}

